Bug 149334 - [maintainer-update] Update audio/ripit to version 3.9.0
Summary: [maintainer-update] Update audio/ripit to version 3.9.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-08-05 18:50 UTC by tobias.rehbein
Modified: 2010-08-17 21:22 UTC (History)
0 users

See Also:


Attachments
audio-ripit-3.9.0.diff (935 bytes, patch)
2010-08-05 18:50 UTC, tobias.rehbein
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tobias.rehbein 2010-08-05 18:50:09 UTC
        Update audio/ripit to the latest version (3.9.0).
Comment 1 Dmitry Marakasov freebsd_committer 2010-08-06 15:57:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-08-17 21:19:43 UTC
amdmi3      2010-08-17 20:19:29 UTC

  FreeBSD ports repository

  Modified files:
    audio/ripit          Makefile distinfo 
  Log:
  - Update to 3.9.0
  
  PR:             149334
  Submitted by:   Tobias Rehbein <tobias.rehbein@web.de> (maintainer)
  
  Revision  Changes    Path
  1.32      +1 -2      ports/audio/ripit/Makefile
  1.16      +3 -3      ports/audio/ripit/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Dmitry Marakasov freebsd_committer 2010-08-17 21:22:51 UTC
State Changed
From-To: open->closed

Committed. Thanks!